/*
varix² CMS-Modul "MULTIPAGES"
VERSION HISTORY
varix² CMS [ Copyright: Christian Mueller, Bitburg ]
20.12.2010 > Auslagerung in eigen CSS Datei
*/  


/*Boxes */
#multipage_box_1, #multipage_box_2, #multipage_box_3, #multipage_box_4, #multipage_box_5, #multipage_box_6, #multipage_box_7, #multipage_box_8 {
	width:100%;
	margin-bottom:16px;
	overflow:hidden;
	
}
#multipage_box_title_content {
	margin-top:32px;

}
.multipage_box_title {
	text-shadow: -1px -1px 10px #999, 1px 1px 10px #666;
	color:#FFF;
	font-size: 28px;
	font-weight: normal;


}
.multipage_box_hr {
	margin-bottom: 24px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D4D4D4;
}
/*Komponenten*/
#multipage_box_component_1, #multipage_box_component_2, #multipage_box_component_3, #multipage_box_component_4, #multipage_box_component_5, #multipage_box_component_6, #multipage_box_component_7 {
	/*display:none;*/

}
#multipage_box_component_1:hover, #multipage_box_component_2:hover, #multipage_box_component_3:hover, #multipage_box_component_4:hover, #multipage_box_component_5:hover, #multipage_box_component_6:hover, #multipage_box_component_7:hover {
	/*display:none;*/

}
.multipage_box_component_1 {
	overflow:hidden;
	border: 0px solid #333;
	min-height:160px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	/* Schatten */
background-repeat: repeat-x;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-repeat: repeat;
	margin: 0px;
	background-position: 0px 0px;
	background-color: #FFF;
	background: rgba(255,255,255,1); 
}
.multipage_box_component_1:hover {

	/*Schatten*/

}

.multipage_box_component_1_none {
	border:0;
}
/* PADDING*/
.multipage_box_component_2 {
	padding:16px;
}
.multipage_box_component_2_none {
	padding:0;
}
.multipage_box_component_3 {
	border: 0px solid #AEAEAE;
	padding:24px;
}

.multipage_box_component_title_content {
	margin-bottom:16px;
}
.multipage_box_component_title {

	font-size:18px;
	display:inline;
	color: #ACACAC;
	letter-spacing: 0.2em;
	text-transform: uppercase;
}


/* Homepage ENDE */
